default: &default
  adapter: postgresql
  encoding: unicode
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

development:
  <<: *default
  database: storehaus_dummy_development
test:
  <<: *default
  database: storehaus_dummy_test